#imContent {margin: 0 auto; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_32 { display: block; position: relative; overflow: hidden; }
#imCellStyle_32 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_32 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; border-top-left-radius: 50px; border-top-right-radius: 50px; border-bottom-left-radius: 50px; border-bottom-right-radius: 50px; }
#imTableObject_32 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTableObject_32_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_32_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_32_tab0 ul ul ul { list-style: circle; }
#imTableObject_32_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_32_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_32_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_32_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_32_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_32_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_32_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_32_tab0 p { margin: 0; padding: 0; }
#imTableObject_32_tab0 .inline-block { display: inline-block; }
#imTableObject_32_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_32_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_32_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_32_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_32_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_32_tab0 img.fleft { margin-right: 15px; }
#imTableObject_32_tab0 img.fright { margin-left: 15px; }
#imTableObject_32_tab0 .imUl { text-decoration: underline; }
#imTableObject_32_tab0 .imVt { vertical-align: top; }
#imTableObject_32_tab0 .imVc { vertical-align: middle; }
#imTableObject_32_tab0 .imVb { vertical-align: bottom; }
#imTableObject_32_tab0 .ff1 { font-family: 'Palatino Linotype'; }
#imTableObject_32_tab0 .fs32 { vertical-align: baseline; font-size: 32px;line-height: 39px; }
#imTableObject_32_tab0 table td { border-style: solid; border-width: 1px 1px; border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); }
#imTableObject_32 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTableObject_32 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_32 .text-container {height: 127px; }
#imTableObject_32 table { margin: 0 auto; }
#imCell_20 { display: block; position: relative; overflow: hidden; }
#imCellStyle_20 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_20 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_20_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_20_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_20_tab0 ul ul ul { list-style: circle; }
#imTextObject_20_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_20_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_20_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_20_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_20_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_20_tab0 p { margin: 0; padding: 0; }
#imTextObject_20_tab0 .inline-block { display: inline-block; }
#imTextObject_20_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_20_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_20_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_20_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_20_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_20_tab0 img.fleft { margin-right: 15px; }
#imTextObject_20_tab0 img.fright { margin-left: 15px; }
#imTextObject_20_tab0 .imUl { text-decoration: underline; }
#imTextObject_20_tab0 .imVt { vertical-align: top; }
#imTextObject_20_tab0 .imVc { vertical-align: middle; }
#imTextObject_20_tab0 .imVb { vertical-align: bottom; }
#imTextObject_20_tab0 .fs24 { vertical-align: baseline; font-size: 24px;line-height: 31px; }
#imTextObject_20_tab0 .ff1 { font-family: 'Arial'; }
#imTextObject_20 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_20 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_20 .text-container {height: 260px; }
#imGroup_2 > div { float: left; }
#imCell_11 { display: block; position: relative; overflow: hidden; }
#imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 3px; bottom: 3px; background-color: #C0C0C0; }
#imTextObject_11 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_11_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_11_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_11_tab0 ul ul ul { list-style: circle; }
#imTextObject_11_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_11_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_11_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_11_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_11_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_11_tab0 p { margin: 0; padding: 0; }
#imTextObject_11_tab0 .inline-block { display: inline-block; }
#imTextObject_11_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_11_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_11_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_11_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_11_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_11_tab0 img.fleft { margin-right: 15px; }
#imTextObject_11_tab0 img.fright { margin-left: 15px; }
#imTextObject_11_tab0 .imUl { text-decoration: underline; }
#imTextObject_11_tab0 .imVt { vertical-align: top; }
#imTextObject_11_tab0 .imVc { vertical-align: middle; }
#imTextObject_11_tab0 .imVb { vertical-align: bottom; }
#imTextObject_11_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_11_tab0 .ff1 { font-family: 'Arial'; }
#imTextObject_11 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_11 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_11 .text-container {height: 25px; }
#imCell_19 { display: block; position: relative; overflow: hidden; }
#imCellStyle_19 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 3px; bottom: 12px; background-color: #FF8080; border-top-left-radius: 50px; border-top-right-radius: 50px; border-bottom-left-radius: 50px; border-bottom-right-radius: 50px; }
#imTextObject_19 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_19_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_19_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_19_tab0 ul ul ul { list-style: circle; }
#imTextObject_19_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_19_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_19_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_19_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_19_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_19_tab0 p { margin: 0; padding: 0; }
#imTextObject_19_tab0 .inline-block { display: inline-block; }
#imTextObject_19_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_19_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_19_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_19_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_19_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_19_tab0 img.fleft { margin-right: 15px; }
#imTextObject_19_tab0 img.fright { margin-left: 15px; }
#imTextObject_19_tab0 .imUl { text-decoration: underline; }
#imTextObject_19_tab0 .imVt { vertical-align: top; }
#imTextObject_19_tab0 .imVc { vertical-align: middle; }
#imTextObject_19_tab0 .imVb { vertical-align: bottom; }
#imTextObject_19_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; }
#imTextObject_19_tab0 .cf1 { color: rgb(0, 64, 255); }
#imTextObject_19 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_19 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_19 .text-container {height: 22px; }
#imGroup_3 > div { float: left; }
#imCell_12 { display: block; position: relative; overflow: hidden; }
#imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 3px; bottom: 3px; background-color: #000000; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; }
#imCell_13 { display: block; position: relative; overflow: hidden; }
#imCellStyle_13 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_13 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_13_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_13_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_13_tab0 ul ul ul { list-style: circle; }
#imTextObject_13_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_13_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_13_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_13_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_13_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_13_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_13_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_13_tab0 p { margin: 0; padding: 0; }
#imTextObject_13_tab0 .inline-block { display: inline-block; }
#imTextObject_13_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_13_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_13_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_13_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_13_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_13_tab0 img.fleft { margin-right: 15px; }
#imTextObject_13_tab0 img.fright { margin-left: 15px; }
#imTextObject_13_tab0 .imUl { text-decoration: underline; }
#imTextObject_13_tab0 .imVt { vertical-align: top; }
#imTextObject_13_tab0 .imVc { vertical-align: middle; }
#imTextObject_13_tab0 .imVb { vertical-align: bottom; }
#imTextObject_13_tab0 .fs32 { vertical-align: baseline; font-size: 32px;line-height: 39px; }
#imTextObject_13_tab0 .cf1 { color: rgb(255, 0, 191); }
#imTextObject_13_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_13 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_13 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_13 .text-container {height: 264px; }
#imGroup_4 > div { float: left; }
#imGroup_5 > div { float: left; }
#imCell_14 { display: block; position: relative; overflow: hidden; }
#imCellStyle_14 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 3px; bottom: 3px; background-color: #C0C0C0; }
#imTextObject_14 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_14_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_14_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_14_tab0 ul ul ul { list-style: circle; }
#imTextObject_14_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_14_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_14_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_14_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_14_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_14_tab0 p { margin: 0; padding: 0; }
#imTextObject_14_tab0 .inline-block { display: inline-block; }
#imTextObject_14_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_14_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_14_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_14_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_14_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_14_tab0 img.fleft { margin-right: 15px; }
#imTextObject_14_tab0 img.fright { margin-left: 15px; }
#imTextObject_14_tab0 .imUl { text-decoration: underline; }
#imTextObject_14_tab0 .imVt { vertical-align: top; }
#imTextObject_14_tab0 .imVc { vertical-align: middle; }
#imTextObject_14_tab0 .imVb { vertical-align: bottom; }
#imTextObject_14_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_14_tab0 .ff1 { font-family: 'Arial'; }
#imTextObject_14 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_14 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_14 .text-container {height: 25px; }
#imCell_15 { display: block; position: relative; overflow: hidden; }
#imCellStyle_15 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 3px; bottom: 3px; background-color: #000000; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; }
#imCell_16 { display: block; position: relative; overflow: hidden; }
#imCellStyle_16 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 3px; bottom: 3px; background-color: #C0C0C0; }
#imTextObject_16 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_16_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_16_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_16_tab0 ul ul ul { list-style: circle; }
#imTextObject_16_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_16_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_16_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_16_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_16_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_16_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_16_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_16_tab0 p { margin: 0; padding: 0; }
#imTextObject_16_tab0 .inline-block { display: inline-block; }
#imTextObject_16_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_16_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_16_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_16_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_16_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_16_tab0 img.fleft { margin-right: 15px; }
#imTextObject_16_tab0 img.fright { margin-left: 15px; }
#imTextObject_16_tab0 .imUl { text-decoration: underline; }
#imTextObject_16_tab0 .imVt { vertical-align: top; }
#imTextObject_16_tab0 .imVc { vertical-align: middle; }
#imTextObject_16_tab0 .imVb { vertical-align: bottom; }
#imTextObject_16_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_16_tab0 .ff1 { font-family: 'Arial'; }
#imTextObject_16 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_16 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_16 .text-container {height: 25px; }
#imCell_17 { display: block; position: relative; overflow: hidden; }
#imCellStyle_17 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 3px; bottom: 3px; background-color: #000000; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; }
#imCell_18 { display: block; position: relative; overflow: hidden; }
#imCellStyle_18 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imContent { width: 1000px; }
#imPgMn { display: none; }
#imGroup_1 { width: 1000px; }
#imCell_32 { width: 994px; min-height: 133px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_32 { width: 994px; min-height: 133px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 50px; border-top-right-radius: 50px; border-bottom-left-radius: 50px; border-bottom-right-radius: 50px; overflow: hidden; }
#imCellStyleGraphics_32 { left: 3px; right: 3px; }
#imCell_20 { width: 994px; min-height: 266px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_20 { width: 994px; min-height: 266px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_20 { left: 3px; right: 3px; }
#imGroup_2 { width: 1000px; }
#imCell_11 { width: 494px; min-height: 37px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_11 { width: 494px; min-height: 37px; padding: 3px 3px 9px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_11 { left: 3px; right: 3px; }
#imCell_19 { width: 479px; min-height: 28px;  padding-top: 3px; padding-bottom: 12px; padding-left: 3px; padding-right: 18px; }
#imCellStyle_19 { width: 479px; min-height: 28px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 50px; border-top-right-radius: 50px; border-bottom-left-radius: 50px; border-bottom-right-radius: 50px; overflow: hidden; box-shadow: 13px 7px 5px 0px #808080; }
#imCellStyleGraphics_19 { left: 3px; right: 18px; }
#imGroup_3 { width: 1000px; }
#imCell_12 { width: 494px; min-height: 286px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_12 { width: 494px; min-height: 286px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; overflow: hidden; }
#imCellStyleGraphics_12 { left: 3px; right: 3px; }
#imCell_13 { width: 494px; min-height: 286px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_13 { width: 494px; min-height: 286px; padding: 3px 3px 19px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_13 { left: 3px; right: 3px; }
#imGroup_4 { width: 1000px; }
#imGroup_5 { width: 500px; }
#imCell_14 { width: 494px; min-height: 31px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_14 { width: 494px; min-height: 31px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_14 { left: 3px; right: 3px; }
#imCell_15 { width: 494px; min-height: 286px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_15 { width: 494px; min-height: 286px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; overflow: hidden; }
#imCellStyleGraphics_15 { left: 3px; right: 3px; }
#imCell_16 { width: 494px; min-height: 31px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_16 { width: 494px; min-height: 31px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_16 { left: 3px; right: 3px; }
#imCell_17 { width: 494px; min-height: 286px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_17 { width: 494px; min-height: 286px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; overflow: hidden; }
#imCellStyleGraphics_17 { left: 3px; right: 3px; }
#imCell_18 { width: 494px; min-height: 652px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_18 { width: 494px; min-height: 652px; padding: 3px 3px 49px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_18 { left: 3px; right: 3px; }
#imGroup_6 { width: 1000px; height: 15px; }
#imGroup_7 { width: 1000px; height: 0px; }
